Subject: Re: [MOBILE-IP] handover

From: "Georgios Karagiannis (EMN)" <[email-masked]>
Date: Wed, 26 Apr 2000 10:34:53 +0200

Hi all

I think that several Mobile IP fast handoffs mechanisms can be optimised if they can get the required information (at least a notification that a handoff is started and ended)  from the wireless lower layers.
Therefore, I agree with Vincent's and James's proposal.
Please note that also other IETF WG's, e.g., ROHC (Robust Header Compression)
are also specifying certain requirements on the wireless lower layers to notify the handoff to the upper layers.
Perhaps it will be useful if all these requirements (on the wireless lower layers) that are related to handoffs and are created by the different IETF WG's
could be combined in one document.
I think that this will very much help the implementation phase.

Best regards,
Georgios

-----Original Message-----
From: Vincent Magret [mailto:[email-masked]]
Sent: dinsdag 25 april 2000 22:19
To: [email-masked]
Subject: Re: [MOBILE-IP] handover

My view on this is that if we want to handle real time traffic, we need to
have "eager cell switching" and thus we need to have some "help" from the
underlying layer. My understanding of GSM is that they have implemented a
"make before break" mechanism, which allows to create a circuit toward the new
base station before breaking the old one. the problem with wireless LAN (i.e.
802.11) is that the standard only defines the radio interface and not the
entire wireless network as done for the cellular networks, so there is no
reason why a manufacturer should bother about unspecified features.

Finally:

1. May be the group could put down some requirements so that network designers
and driver writers could use
or
2. Perhaps, this should not take place in the IETF.

Best regards,

Vincent Magret.

"Charles E. Perkins" wrote:

> Hello Jim,
>
> I can agree with almost everything you say, but for the following:
>
> > Beacons are not a good solution in telephony applications,
> > because they take up radio bandwidth, and they require the mobile node
> > to make the decision about whether to hand off, rather than the network.
>
> Everything else in your note can remain true and might be easier
> to implement if beacons are available on a timely basis.  If beacons
> are not available, perhaps there wouldn't be any signal on which to
> base a measurement!  If a mobile node has to solicit a beacon, then
> there is the danger that many mobile nodes will do solicitations
> at the same time, causing collisions and so on.
>
> Anyway, my main point is that there are tradeoffs that have
> to be considered.  Probably for some cellular designs, beacons
> are better than for others.
>
> Regards,
> Charlie P.